Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1538727 - Need more time to upgrade katello-agent
Summary: Need more time to upgrade katello-agent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks: 1517871
TreeView+ depends on / blocked
 
Reported: 2018-01-25 16:53 UTC by Stephen Wadeley
Modified: 2018-02-15 12:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-15 12:55:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1529682 None None None Never

Internal Links: 1529682

Description Stephen Wadeley 2018-01-25 16:53:14 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3-beta/html/upgrading_and_updating_red_hat_satellite/upgrading_red_hat_satellite#upgrading_clients

Section Number and Name: 

2.5.2. Upgrading Satellite Clients

Describe the issue: 

Text says "You must upgrade all clients to the new version of katello-agent so that your clients are compatible with Satellite Server."


It is not practical to do this at the same time. There will always be some time required and large organizations need days or weeks not hours.

Suggestions for improvement: 

Investigate real requirements, update text.

Additional information:

Comment 1 Peter Vreman 2018-02-13 09:51:54 UTC
The https://bugzilla.redhat.com/show_bug.cgi?id=1529682 is the same issue but talks about sat6-tools in general instead of pure katello-agent.

Comment 2 Stephen Wadeley 2018-02-13 10:04:10 UTC
Hello Peter

thanks for that, I will add it as a "See Also".

Comment 7 Stephen Wadeley 2018-02-15 12:55:52 UTC
Hello

These changes are now live on the customer portal

2.5.2. Upgrading Satellite Clients

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3-beta/html-single/upgrading_and_updating_red_hat_satellite/#upgrading_clients


Note You need to log in before you can comment on or make changes to this bug.